body {
  font-family: "Montserrat", sans-serif;
}

/* TOP NAV CONTAINER */

.head-cont {
  border-bottom: 1px solid #ebe8f4;
}

.container {
  width: 1280px;
  margin-left: auto;
  margin-right: auto;
  align-content: center;
}

.top-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 24px 0;
  background: #fff;
}

.logo-text-link {
  color: #22202e;
  font-size: 24px;
}

.nav-list {
  display: flex;
  align-items: center;
}

.nav-item {
  list-style: none;
  margin-right: 44px;
}

.nav-item1 {
  margin-right: 0;
}
.nav-link {
  display: block;
  color: #726e8d;
  font-family: Open Sans;
  font-size: 16px;
}

.icon-list {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.icon-item {
  display: block;
  list-style: none;
  align-items: center;
}

.icon-link {
  display: block;
  width: 16px;
  height: 16px;
  margin-right: 16px;
  background-repeat: no-repeat;
  background-size: cover;
}

.icon-link1 {
  background-image: url(../img/search.svg);
}
.icon-link2 {
  background-image: url(../img/shopping--cart.svg);
}

.icon-link3 {
  background-image: url(../img/user--avatar.svg);
  margin-right: 0;
}

/* PAGE HEADER */

.page-header {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 40px;
  padding-top: 80px;
}

.header-title {
  display: block;
  color: #2a254b;
  font-size: 36px;
  font-weight: 400;
  line-height: 140%;
  text-align: center;
  margin-top: 0;
  margin-bottom: 24px;
}

select {
  border: none;
  position: relative;
  outline: none;
  padding-right: 8px;
  margin: 12px 24px;
  cursor: pointer;
}

.products-filter-box {
  display: flex;
  justify-content: space-between;
  margin-bottom: 5px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 24px;
}

.right-filter-box {
  display: flex;
  align-items: center;
}

.sorting-text {
  display: block;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 16px;
}

.select-text-type {
  color: #2a254b;
  font-size: 16px;
  line-height: 150%;
}

/* Listings-Wrapper */

.listings-wrapper {
  display: grid;
  grid-template-columns: repeat(4, 305px);
  grid-template-rows: repeat(3, 462px);
  column-gap: 20px;
  row-gap: 48px;
  margin-top: 28px;
}

.product-img {
  width: 305px;
  height: 375px;
}

.card-text {
  color: #2a254b;
  font-size: 20px;
  line-height: 140%;
  margin: 0;
  margin-top: 24px;
  margin-bottom: 8px;
}

.card-price {
  color: #2a254b;
  font-size: 18px;
  line-height: 150%;
  margin-top: 0;
}

.btn {
  border: none;
  padding: 16px 32px;
  margin-top: 48px;
  color: #2a254b;
  font-size: 16px;
  line-height: 150%;
  border: none;
  cursor: pointer;
}

/* EMAIL SECTION */

.email-section {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  background-image: url(../img/join-background.jpg);
  background-repeat: no-repeat;
  background-size: 50% 100%;
  background-position: left top;
}

.email-container {
  grid-column: 2;
  padding-top: 70px;
  padding-bottom: 70px;
}

.email-title {
  color: #2a254b;
  font-size: 32px;
  font-weight: 400;
  margin-left: 50px;
}

.email-dscr {
  color: #2a254b;
  font-size: 16px;
  line-height: 150%;
  display: block;
  width: 470px;
  margin-left: 50px;
  margin-bottom: 216px;
}

.email-btn {
  margin-left: 70px;
  color: #fff;
  background: #2a254b;
  padding: 16px 32px;
  cursor: pointer;
  border: none;
}

/* FOOTER BAR */

.footer-container {
  display: grid;
  padding-top: 80px;
  padding-bottom: 25px;
  background-color: #2a254b;
  justify-content: center;
}

.top-foot-cont {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 3fr;
  padding-bottom: 48px;
  border-bottom: 1px solid #4e4d93;
  justify-content: space-between;
}

.foot-nav-item {
  display: flex;
  list-style: none;
}

.foot-nav-link {
  color: #fff;
  font-size: 14px;
  margin-top: 12px;
}

.foot-nav-title {
  font-size: 16px;
  margin: 0;
}

/* SOCIAL LINK */

.social-container {
  display: flex;
  justify-content: space-between;
  margin-top: 22px;
}

.copyright {
  display: block;
  color: #fff;
  align-self: center;
  padding-bottom: 0;
  margin: 0;
}

.social-item {
  list-style: none;
  margin-right: 24px;
}

.social-item6 {
  margin-right: 0;
}

.social-list {
  display: flex;
  justify-content: end;
  padding-left: 0;
}

.social-link {
  display: block;
  height: 24px;
  width: 24px;
  background-repeat: no-repeat;
  background-size: cover;
}

.social-img1 {
  background-image: url(../img/logo--linkedin.svg);
}

.social-img2 {
  background-image: url(../img/logo--facebook.svg);
}

.social-img3 {
  background-image: url(../img/logo--instagram.svg);
}

.social-img4 {
  background-image: url(../img/logo--skype.svg);
}

.social-img5 {
  background-image: url(../img/logo--twitter.svg);
  width: 30px;
}

.social-img6 {
  background-image: url(../img/logo--pinterest.svg);
}
